/*  */

@media (max-width: 992px) {
  .wrapper-960 {
    width: auto;
    max-width: 100%;
    padding: 0 15px;
  }
  header .nav-header {
    display: none;
  }
  header .contacts-header {
    overflow: initial;
    height: auto;
  }
  
  header .nav-mobile {
    display: flex;
    align-items:center;
  }
  header .nav-mobile .navbar {
    display: none;
  }
  
  * {box-sizing:border-box; cursor:pointer; user-select:none; -webkit-tap-highlight-color:transparent;}
  article img {max-width:100%;}
  .details {max-width:100%; overflow:auto;}
  .fancybox-overlay,
  .fancybox-wrap {touch-action: none;}
  
  header .contacts-header {display:none!important;}
  header .contacts-header .wrapper-960 > p {display:none;}
  header .contacts-header table {width:100%; float:none;}
  header .contacts-header tr strong:after {content: "\A"; white-space: pre;}
  header .contacts-header tr { position:relative; display:flex; justify-content:space-between; width:100%; }
  header .contacts-header td:nth-child(1) {}
  header .contacts-header td:nth-child(2) {display:none; position:absolute; left:0; top:100%; z-index:100; box-shadow:10px 10px 13px -2px rgba(0,0,0,0.75); background-color:#fff;}
  header .contacts-header td:nth-child(3) {}
  header .contacts-header td:nth-child(4) {display:none; position:absolute; right:0; top:100%; z-index:100; box-shadow:10px 10px 13px -2px rgba(0,0,0,0.75); background-color:#fff;}
  
  .search-fast { margin-top:10px; }
  
  .nav-mobile { display:none; position:relative; float:right; }
  .nav-mobile .burger { display:flex; flex-direction:column; align-items:center; justify-content:center; width:40px; height:40px; border:1px solid #444; border-radius:5px; cursor:pointer; }
  .nav-mobile .burger:hover { background-color:#ccc; }
  .nav-mobile .burger .line { display:block; height:2px; background-color:#444; width:50%; }
  .nav-mobile .burger .line:not(:last-child) { margin-bottom:4px; }
  .nav-mobile .burger.expanded .line:nth-child(1) { position:absolute; top:20px; left:7px; width:70%; transform:rotate(45deg); }
  .nav-mobile .burger.expanded .line:nth-child(2) { display:none; }
  .nav-mobile .burger.expanded .line:nth-child(3) { position:absolute; top:20px; left:7px; width:70%; transform:rotate(-45deg); }
  
  .nav-phones {position:relative; display:inline-block!important; float:right; padding:7px; margin-right:10px;}
  .nav-phones img {max-width:24px;}
  .nav-phones .list {display:none; position:absolute; top:calc(100% + 10px); right:0; z-index:100; width:200px; background-color:#fff; box-shadow:10px 10px 13px -2px rgba(0,0,0,0.75);}
  .nav-phones .list a {display:inline-block; padding:15px 30px;}
  
  .navbar { position:absolute; right:0; top:calc(100% + 12px); z-index:100; display:block; background-color:#fff; box-shadow:10px 10px 13px -2px rgba(0,0,0,0.75); }
  .navbar li a { display:block; white-space:nowrap; padding:15px 80px 15px 30px; }
  .navbar li.current a { background-color:#ccc; }
  
  .contacts-header {  }
  .contacts-header td { display:block; }
  
  .about-block { display:flex; flex-direction:column; height:auto!important; padding:15px 15px!important;}
  .about-block .search-fast {order:3; position:relative; display:flex; top:0!important; right:0!important;}
  .about-block .search-fast .btn-small {margin:20px 0;}
  .about-block form.search-fast #searchstring {height:35px!important;}
  .about-block .search-fast .btn-small .c {width:130px;}
  form.search-fast:after {display:table; width:100%; clear:both;}
  form.search-fast {display:flex; flex-direction:column; align-items:center;}
  form.search-fast #searchstring {width:100%;}
  form.search-fast .input-wrapper { width:100%; }
  .search-results {position:absolute; top:35px; z-index:1001;}
  
  header.main,
  header {height:auto!important; background-size:auto 100%;}
  header.main .header-top-block,
  header .header-top-block {background-color:#fff!important; background-image:none!important; padding:10px 0!important; margin-bottom:0!important;}
  header.main .about-block,
  header .about-block {width:100%!important; margin-bottom:0;}
  header #loginFormContainer1 {display:none;}
  header .search-block {height:auto!important; background-size:auto 100%;}
  header .search-block .search {display:flex; flex-direction:column; align-items:center; padding-bottom:15px!important;}
  header .search-block .search select {height:35px; width:100%; border-radius:4px; margin-bottom:15px; margin-right:0!important;}
  header .search-block .search label {margin-bottom:15px;}
  
  header .header-top-block .logo {width:150px;}
  header .header-top-block .logo img {width:100%; margin-top:5px;}
  
  header:not(.main) .scroll-up {position:fixed; bottom:15px; right:20px; display:none; width:35px; height:35px; background:#ed1c24; color:#fff; z-index:1000;}
  header:not(.main) .scroll-up span {display:block; width:10px; height:10px; border-bottom:2px solid #fff; border-right:2px solid #fff; transform: rotate(-135deg) translate(-20px, -2px);}
  
  .chosen-container.chosen-container-single {width:100%!important; margin-right:0!important;}
  .chosen-container-single .chosen-single span {font-size:16px!important;}
  .chosen-container.chosen-container-single:not(:last-of-type) {margin-bottom: 15px;}
  
  .main-page .about-section {width:auto!important;}
  .main-page .articles-section {width:auto!important; margin-left:0!important;}
  
  .brand-block .bx-wrapper {margin-left:0!important;}
  .brand-block .bx-wrapper .image {width: calc(50vw - 23px)!important;}
  .brand-block .bx-wrapper .image img {width:100%!important; height:90px!important;}
  
  /* Page: catalog */
  .products-list .products-header {display:none}
  .products-list .product-block {
    /*display: grid;*/
    /*grid-template-columns: 1fr 1fr;*/
    /*grid-template-rows: 1fr 1fr 1fr 1fr;*/
    /*grid-template-areas:*/
    /*        "title title"*/
    /*        "image link"*/
    /*        "image description"*/
    /*        "image cost";*/
    /*align-items: start;*/
    position: relative;
    font-size:16px!important;
    padding : 0!important;
  }
  .products-list .product-block:after {display:table; width:100%; clear:both;}
  /*.products-list .product-block div:nth-child(1) {grid-area: title; width:100%; text-align:center; font-size:18px!important; padding:10px 0;}*/
  /*.products-list .product-block div:nth-child(2) {grid-area: image; width:100%; align-items:center; text-align:center;}*/
  /*.products-list .product-block div:nth-child(3) {grid-area: link; width:auto!important}*/
  /*.products-list .product-block div:nth-child(4) {grid-area: description;}*/
  /*.products-list .product-block div:nth-child(5) {grid-area: cost;}*/
  .products-list .product-block > div:nth-child(1) {float:none!important; width:auto; font-size:12px!important; text-align:left; padding:6px 0 6px; margin-left:47%!important;}
  .products-list .product-block > div:nth-child(2) {position:absolute; top:5px; left:5px; bottom:5px; width:43%; overflow:hidden; text-align:center;}
  .products-list .product-block > div:nth-child(3) {float:none!important; width:auto!important; line-height:15px; margin-left:47%!important;}
  .products-list .product-block > div:nth-child(4) {float:none!important; width:auto!important; line-height:38px; font-size:12px; margin-left:47%!important;}
  .products-list .product-block > div:nth-child(5) {float:none!important; width:auto!important; font-size:16px; color:#ed1c24; margin-left:47%!important; font-weight:700; line-height: 15px; padding-bottom: 6px;}
  .products-list .product-block .title a {font-size:14px!important;}
  .products-list .product-block .desktop-image {display:none;}
  .products-list .product-block .mobile-image {display:inline-block; min-height:100%; min-width:100%; background-position:center; }
  .products-list .product-block > * {margin-left:0!important;}
  .products-list .product-block > .title > span {margin-left:0!important;}
  
  /* Page: articles */
  .articles-block {}
  .articles-block.is-image {display:flex; flex-direction:column; border-radius:5px; padding:5px!important;}
  .articles-block.is-image .image {align-self:center;}
  .articles-block.is-image > * {margin-left:0!important; margin-right:0!important;}
  
  /* Page: contacts */
  .contacts-page {padding-bottom:0!important;}
  .contacts-page article {font-size:16px!important}
  .contacts-page article .form-horizontal {margin-left:0!important;}
  .contacts-page article .form-horizontal .form-control {width:100%!important;}
  .contacts-page article > table {width:100%!important;}
  .contacts-page article > table td {display:block!important;}
  .contacts-page article > table iframe {width:100%!important;}
  .contacts-page article > table form {width:100%!important;}
  
  /* Page: product */
  .product-card-block {}
  .product-card-block figure {float:none!important; text-align:center;}
  .product-card-block .content-block {margin-left:0!important;}
  .product-card-block .content-block {}
  .product-card-block .content-block > a {display:inline-block; margin:15px 0;}
  .product-card-block .content-block .info-block {width:100%!important; margin:0!important;}
  .product-card-block .content-block .feature {margin-bottom:20px;}
  .product-card-block .content-block .feature .label {display:block!important;}
  
  .node-read .details table {width:100%!important;}
  .node-read .details table td:nth-child(1) {width:auto!important;}
  .node-read .details table td:nth-child(2) {width:auto!important;}
  .node-read .details table td:nth-child(3) {width:auto!important; word-break: break-word;}
  
  .node-list .node-block {margin-left:0px!important;}
  
  /* Page: dealers */
  .dealer-block {width:100%!important; float:none!important; margin-left:0!important;}
  .dealer-block:after {content:none!important;}
  .dealer-block .content {height:auto!important;}
  
  /* Page: standard */
  .standart-page .page-title span {display:block!important;}
  .standart-page .page-title .btn-small {display:inline-block; height:20px; float:none!important; margin-top:13px;}
  .standart-page .page-title .btn-small .c {height:27px!important;}
  footer {height:auto!important;}
  footer {}
  footer .nav-footer,
  footer.main .nav-footer {float:none!important; margin-left:0!important;}
  footer .nav-footer li,
  footer.main .nav-footer li {display:block; float:none!important; margin-right:0!important;}
  footer .nav-footer li {text-align:center;}
  footer.main .nav-footer li a {display:block; padding:15px 0;}
  footer.main .nav-footer li.current a:before {top:23px!important;}
  
  footer.main .copyright {float:left!important;}
  footer:not(.main) .copyright {display:flex; justify-content:center;}
  footer:not(.main) .nav-footer {display:grid; grid-template-columns: 1fr 1fr;}
  footer:not(.main) .nav-footer li a {display:block; padding:15px 0;}
  footer:not(.main) .nav-footer li a:before {content:none!important;}
  footer .copyright {width:100%!important; float:none!important;}
  
  * {
    touch-action: manipulation;
  }
  
  input[type="color"],
  input[type="date"],
  input[type="datetime"],
  input[type="datetime-local"],
  input[type="email"],
  input[type="month"],
  input[type="number"],
  input[type="password"],
  input[type="search"],
  input[type="tel"],
  input[type="text"],
  input[type="time"],
  input[type="url"],
  input[type="week"],
  select:focus,
  select,
  textarea {
    font-size: 16px!important;
  }
}
#mobile_nav {
  display: none;
}
.nav-phones {display:none;}
.mobile-image {display: none;}
.scroll-up {display:none;}
.page-title {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
